زمان کنونی: ۱-۵-۱۳۹۸, ۰۸:۱۹ صبح درود مهمان گرامی! (ورودثبت نام)


ارسال پاسخ 
 
امتیاز موضوع:
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
ارور نصب کامپوننت Smart Slider 3
۱۷-۴-۱۳۹۸, ۰۵:۴۳ عصر
ارسال: #1
Question ارور نصب کامپوننت Smart Slider 3
سلام ، من کامپوننت Smart Slider 3 رو برای جوملا 2.5 خودم با موفقیت نصب کردم اما وقتی از منوی کامپوننت ها وارد مدیریت این کامپوننت میشم ارور Smart Slider 3 requires PHP version 5.4+, extension is currently NOT RUNNING. نمایش داده میشه !!! Pardon


وقتی سایت رو هم باز می کنم پیام زیر رو نشون میده
Fatal error: Call to undefined method JSite::getBody() in /home3/hkccoir/domains/hkc.co.ir/public_html/home/plugins/system/nextendsmartslider3/nextendsmartslider3.php on line 18


وقتی از منوی کامپوننت ها وارد مدیریت nextendsmartslider3 هم میشم ارور زیر میاد

Warning: require_once(): Unable to access /home3/hkccoir/domains/hkc.co.ir/public_html/home/libraries/nextend2/nextend/library/applications/system/backend/controllers/dashboard/dashboard.php in /home3/hkccoir/domains/hkc.co.ir/public_html/home/libraries/nextend2/nextend/library/libraries/mvc/application/type.php on line 84 Warning: require_once(/home3/hkccoir/domains/hkc.co.ir/public_html/home/libraries/nextend2/nextend/library/applications/system/backend/controllers/dashboard/dashboard.php): failed to open stream: No such file or directory in /home3/hkccoir/domains/hkc.co.ir/public_html/home/libraries/nextend2/nextend/library/libraries/mvc/application/type.php on line 84 Fatal error: require_once(): Failed opening required '/home3/hkccoir/domains/hkc.co.ir/public_html/home/libraries/nextend2/nextend/library/applications/system/backend/controllers/dashboard/dashboard.php' (include_path='.:/usr/local/lsws/lsphp5/lib/php') in /home3/hkccoir/domains/hkc.co.ir/public_html/home/libraries/nextend2/nextend/library/libraries/mvc/application/type.php on line 84


آدرس سایت
http://hkc.co.ir/home


*****************************
یافتن تمامی ارسال‌های این کاربر
نقل قول این ارسال در یک پاسخ بازگشت به بالا
۱۷-۴-۱۳۹۸, ۰۷:۲۵ عصر
ارسال: #2
RE: ارور نصب کامپوننت Smart Slider 3
سلام
بایستی نسخه php سایتت رو بالاتر ببری، و مطمئن باشی این نسخه ای که نصب کردی با جوملای شما سازگاری داره یا خیر
امضاء Pourdaryaei
آموزش و مطالب جوملایی در وبلاگ درساوی

دیدن لینک ها برای شما امکان پذیر نیست. لطفا ثبت نام کنید یا وارد حساب خود شوید تا بتوانید لینک ها را ببینید.
مشاهده‌ی وب‌سایت کاربر یافتن تمامی ارسال‌های این کاربر
نقل قول این ارسال در یک پاسخ بازگشت به بالا
 سپاس شده توسط arashmmm1414
ارسال پاسخ 


پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان